body{
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url("/riki/images/hexellence.png");
}	
.gradient{ background-image: linear-gradient(rgba(48,186,143,0.5) 0, rgba(255,255,255,0.5) 90%);
	 }
.contacts{
	display: table;
	position: absolute;
	top:5%;
	left:22%;
}
.row{
	display: table-row;
}
.cell{
	display: table-cell;
	margin: 1px;
    color: #555;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    font: bold 1.1em/1 'trebuchet MS', Arial, Helvetica;
}
.logo2{
	position: absolute;
	left:38%;
}
.logo{
	padding-left: 10%;
	padding-top: 1%
}

.zagolovok	{
	text-align: center;

}


.content{

	background:rgba(255,255,255,0.7);
	border-radius: 5px;
	margin: 1% 5%;
	padding: 1% 5%;
	text-align:justify;
}
.content .h1{
	text-align: center;
	padding-left: 50%;
	padding-top: 1%
}
h1, h2 {
	text-align: center;
}
ul{list-style: none;
	text-align: center;
}	
.footer {
	text-align: center;
	padding-top: 1%;
	color: #555;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    font: bold 1.1em/1 'trebuchet MS', Arial, Helvetica;
}

.price-table{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 10px;
	margin-bottom: 5%;
	border-radius: 10px;
	text-align: center;
    color: black; /* Цвет текста */
    border-spacing: 0; /* Расстояние между ячейками */
   }

.cont-table{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 18px;
	margin-left: 200;
	margin-right: 500;
	margin-top: 5%;
	margin-bottom: 5%;
	border-radius: 10px;
	text-align: center;
    color: black; /* Цвет текста */
    border-spacing: 0; /* Расстояние между ячейками */
    
   }

td, th {
    background: repeat; /* Цвет фона ячеек */
    padding: 15px 55px 20px 30px; /* Поля вокруг текста */
    border-width: 1px 1px 1px 1px;
    border-style: solid;
   }

th {
   	text-align: center; 
   	text-shadow: 1 0px 0px #30BA90;
   }
th:first-child, td:first-child {
text-align: left;
}
th:first-child {
border-top-left-radius: 10px;
text-align: center; 
}
th:last-child {
border-top-right-radius: 10px;

}
tr:last-child td:first-child {
border-radius: 0 0 0 10px;
border-width: 1px 1px 3px 1px;
}
tr:last-child td:last-child {
border-radius: 0 0 10px 0;
border-width: 1px 1px 3px 1px;
}
tr td:last-child {

}   

/* main menu */
nav  {
    display: block;
    width: 100%;
    overflow: hidden;
    margin-top: 1%;
}

nav ul {
    margin: 0 auto;
    padding-left: 25%;
    float: left;
    position: inherit;
    list-style: none;
 /* background: #444;
    background: rgba(0,0,0,.2);
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;*/
}

nav li {
    float:left;
}

nav a {
    float:left;
    padding: .8em 1.5em;
    text-decoration: none;
    color: #555;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    font: bold 1.1em/1 'trebuchet MS', Arial, Helvetica;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-width: 1px;
    border-style: solid;
    border-color: #fff #ccc #999 #eee;
    background: #c1c1c1;
    background: -moz-linear-gradient(#f5f5f5, #c1c1c1);
    background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#c1c1c1));
    background: -webkit-linear-gradient(#f5f5f5, #c1c1c1);
    background: -o-linear-gradient(#f5f5f5, #c1c1c1);
    background: -ms-linear-gradient(#f5f5f5, #c1c1c1);
    background: linear-gradient(#f5f5f5, #c1c1c1);
 }

nav a:hover, nav a:focus {
    outline: 0;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.2);
    background: #62DCB7;
    background: -moz-linear-gradient(#62DCB7, #30BA90);
    background: -webkit-gradient(linear, left top, left bottom, from(#62DCB7), to(#30BA90));
    background: -webkit-linear-gradient(#62DCB7, #30BA90);
    background: -o-linear-gradient(#62DCB7, #30BA90);
    background: -ms-linear-gradient(#62DCB7, #30BA90);
    background: linear-gradient(#62DCB7, #30BA90);
}

nav a:active {
    -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
    box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
}

nav li:first-child a {
    border-left: 0;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

nav li:last-child a {
    border-right: 0;
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}


/*Галерея отзывов*/

  
.lb-album{
    width: 100%;
    margin: 0 auto;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
}
.lb-album li{
    float: left;
    margin: 30px;
    position: relative;
}
.lb-album li > a,
.lb-album li > a img{
    display: block;
    width: 900px;
}
.lb-album li > a{

    height: 100%;
    position: relative;
    padding: 10px;
    background: #f1d2c2;
    box-shadow: 1px 1px 2px #fff, 1px 1px 2px rgba(158,111,86,0.3) inset;
    border-radius: 2px;
}

    
.lb-album li > a span{
    position: absolute;
    width: 96%;
    height: 97%;
    top: 10px;
    left: 10px;
    text-align: center;
    line-height: 150px;
    color: rgba(27,54,81,0.8);
    text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
    font-size: 24px;
/*  Название миниатюры будет невидимым  
    opacity: 0;
    background: 
        radial-gradient(
            center, 
            ellipse cover, 
            rgba(255,255,255,0.56) 0%,
            rgba(241,210,194,1) 100%
        );
    transition: opacity 0.3s linear;*/
}
.lb-album li > a:hover span{
/*  При наведении курсора на миниатюру ее название становится видимым  
    opacity: 1;
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);*/
}
a.button13 {
  display: inline-block;
  width: 15em;
  font-size: 80%;
  color: rgba(255,255,255,.9);
  text-shadow: #2e7ebd 0 1px 2px;
  text-decoration: none;
  text-align: center;
  line-height: 1.1;
  white-space: pre-line;
  padding: .7em 0;
  border: 1px solid;
  border-color: #60a3d8 #2970a9 #2970a9 #60a3d8;
  border-radius: 6px;
  outline: none;
  background: #60a3d8 linear-gradient(#89bbe2, #60a3d8 50%, #378bce);
  box-shadow: inset rgba(255,255,255,.5) 1px 1px;

}
a.button13:first-line{
  font-size: 170%;
  font-weight: 700;
}
a.button13:hover {
  color: rgb(255,255,255);
  background-image: linear-gradient(#9dc7e7, #74afdd 50%, #378bce);
}
a.button13:active {
  color: rgb(255,255,255);
  border-color: #2970a9;
  background-image: linear-gradient(#5796c8, #6aa2ce);
  box-shadow: none;
}
 .lb-overlay{
    width: 0px;
    height: 0px;
    position: fixed;
    overflow: hidden;
    left: 0px;
    top: -20px;
    padding: 0px;
    z-index: 99;
    text-align: center;
    background: 
    radial-gradient(
    center, 
    ellipse cover, 
    rgba(255,255,255,0.56) 0%,
    rgba(241,210,194,1) 100%);
}

    
.lb-overlay > div{
    position: relative;
    color: rgba(27,54,81,0.8);
    width: 550px;
    height: 80px;
    margin: 40px auto 0px auto;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
}
.lb-overlay div h3,
.lb-overlay div p{
    padding: 20px 20px;
    width: 200px;
    height: 60px;
}
.lb-overlay div h3{
    font-size: 36px;
    float: left;
    text-align: right;
    border-right: 1px solid rgba(27,54,81,0.4);
}
.lb-overlay div h3 span,
.lb-overlay div p{
    font-size: 16px;
    font-family: Constantia, Palatino, serif;
    font-style: italic;
}
.lb-overlay div h3 span{
    display: block;
    line-height: 6px;
}
.lb-overlay div p{
    font-size: 14px;
    text-align: center;
    float: left;
    width: 260px;
}

    
  .lb-overlay a.lb-close{
    background: rgba(27,54,81,0.8);
    z-index: 1001;
    color: #fff;
    position: absolute;
    top: 0px;
    left: 65%;
    font-size: 15px;
    line-height: 26px;
    text-align: center;
    width: 70px;
    height: 32px;
    overflow: hidden;
    margin-left: -10px;
    margin-top: 45px;
    opacity: 0;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}

    
.lb-overlay img{
/*  Задаем вышину изображения в начале анимации увеличения миниатюры  */
    max-height: 125%;
    position: relative;
/*  Задаем прозрачность изображению в начале анимации увеличения миниатюры */
    opacity: 0;
    box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
    transition: opacity 0.5s linear;
}

    
.lb-prev, .lb-next{
    text-indent: -9000px;
    position: absolute;
    top: -345px;
    width: 32px;
    height: 32px;
    left: 50%;
    opacity: 0.8;
}
.lb-prev:hover, .lb-next:hover{
    opacity: 1;
}
.lb-prev{
    margin-left: -250px;
    background: transparent url(../images/Left_arrow.png) no-repeat top left;
}
.lb-next{
    margin-left: 220px;
    background: transparent url(../images/right_arrow.png) no-repeat top right;
}

    
.lb-overlay:target {
    width: auto;
    height: auto;
    bottom: 0px;
    right: 0px;
    padding: 80px 100px 120px 100px;
}

    
.lb-overlay:target img,
.lb-overlay:target a.lb-close{
/*  Устанавливаем прозрачность изображению и кнопке закрытия  */
    opacity: 1;
}

